This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 625507 - file /usr/share/man/man1/gnome-about.1.gz from install of gnome-desktop-2.31.90-1.fc14.x86_64 conflicts with file from package gnome-desktop3-2.90.4-2.fc14.x86_64
file /usr/share/man/man1/gnome-about.1.gz from install of gnome-desktop-2.31....
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F14Target
  Show dependency treegraph
 
Reported: 2010-08-19 12:39 EDT by Nicolas Mailhot
Modified: 2010-08-20 07:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-20 07:26:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2010-08-19 12:39:10 EDT
file /usr/share/man/man1/gnome-about.1.gz from install of gnome-desktop-2.31.90-1.fc14.x86_64 conflicts with file from package gnome-desktop3-2.90.4-2.fc14.x86_64
Comment 1 Matthias Clasen 2010-08-20 07:26:11 EDT
Fixed in gnome-desktop-2.90.4-2.fc14 yesterday.

Note You need to log in before you can comment on or make changes to this bug.